body	{

	margin: 10px 10px 0px 10px;

	padding: 0px;

	border: #000000 0px solid;

	background-color: #FFFFFF;

	}















/* LINK COLORS */



a:link		{ color: #009933; text-decoration: none; }



a:visited	{ color: #009933; text-decoration: none; }



a:active	{ color: #009933; text-decoration: none; }



a:hover		{ color: #006600; text-decoration: underline; }















/* THE NEXT LINE CONTROLS THE DEFAULT FONT SIZE */



table 		{ color: #054944; font: bold 16px georgia, times new roman, verdana, arial, sans-serif; }



.title		{ color: #054944; font: bold 28px georgia, times new roman, verdana, arial, sans-serif; }



.subtitle	{ color: #054944; font: bold 20px georgia, times new roman, verdana, arial, sans-serif; }


.tabletext	{ color: #054944; font: 16px georgia, times new roman, verdana, arial, sans-serif; }



.email		{ font: bold 11px  georgia, times new roman, verdana, arial, sans-serif; }



.footer		{ color: #054944; font: 12px verdana, arial, sans-serif; }



.header		{ background-color: #FFFFFF; } /* EDIT header.js */



.lists		{ margin: 10px 0px 10px 30px; }











/* HEIGHTS AND WIDTH AND ALIGNMENT */



#pagealignment	{

		width: 100%;

		text-align: center;

		margin: 0px auto;

		}



.pageheight	{ height: 250px; }



#pagewidth	{ width: 880px;	margin: 0px auto; }



.just 		{ text-align: justify; }











/* FLASH IMAGE TEXT SLIDESHOW */



/* ALSO EDIT header.js */



.homeflash	{

		background-color: #FFFFFF;

		border: solid #FFFFFF;

		border-width: 0px 0px 0px 0px;

		}















/* INNER AND OUTER BACKGROUNDS */



.contentbackground	{
	background-color: #FFFFFF;
	font-family: Georgia, Times New Roman, Times, serif;
	color: #006633;
	


			}



.outer-background	{
			background-color: #191A28;
			background-image: url("picts-S/background-outer.jpg");
			background-repeat: repeat-x;
			background-attachment: fixed;

			}
			
			


/* TOP PAGE BAR */



.topbarcolor	{ background-color: #FFFFFF; }



.barhide	{ visibility:hidden; }



.barshow	{ visibility:visible; }















/* IMAGE BORDERS */



.imageborders	{ border: 1px none #999999; }















/* SEARCH FORM CODE */



.linksmargin	{ margin: 3px 0px 0px 0px; }



.searchbox	{

		margin-bottom: 3px;

		background-color: #FFFFFF;

		background-image: url("picts-S/background-search.jpg");

		background-repeat: repeat-x;

		border: #5C5F72 1px solid;

		}



.searchtitle	{ font: bold 11px georgia, times new roman, verdana, arial, sans-serif; }



.searchform	{

		color: #FFFFFF;

		border: #5C5F72 1px solid;

		background-color: #FFFFFF;

		}



.searchbutton 	{

		color: #FFFFFF;

		font: 11px arial, verdana, helvetica, sans-serif;

		background-color: #FFFFFF;

		border: #5C5F72 1px solid;

		}















/* SIDEBARS */



.sidebar	{

		width: 205px;

		background-color: #FFFFFF;

		border: #FFFFFF 0px solid;

		padding-top: 15px;

		padding-bottom: 15px;
		

		}





.sidebar-right	{ width: 10px; }















/* INTRO PAGE */



.introwidth	{ width: 680px; }



.introboxes	{

		width: 300px;

		background-color: #FFFFFF;

		background-image: url("picts-S/introboxes.jpg");

		background-repeat: repeat-x;

		border: solid #333544;

		border-width: 0px 0px 0px 0px;

		}



.boxes2		{

		color: #FFFFF;

		background-color: #ffffff;

		border: solid #333544;

		border-width: 1px 0px 1px 0px;

		padding: 6px 0px 6px 0px;

		}









 /* HIDE MENU AND ITEMS FOR PRINTING */





@media print {

.printhide 	{ display:none; }

.printhelp	{ width:600px; }

}

@media screen{

.printonly 	{ display:none; }

}









 /* START THE CODE FOR THE MENUS */





.menubackground	{

		background-color:#FFFFFF;

		

		height: 40px;

		border-top: #0066CC 0px solid;

		border-bottom: #3259BA 0px solid;

		}









.menu		{

		font-family: Verdana, Arial, Helvetica, sans-serif;

		
		font-size: 16px;

		font-weight: normal;

		height: 26px;

		line-height: 26px;

		cursor:pointer;

		padding-left: 10px;

		padding-right: 10px;

		text-align: center;

		display: block;

		margin-left: 0px;

		margin-right: 8px;

		white-space:nowrap;

		border-left: #3259BA 0px solid;

		}





a.menu:link 	{ background-color:#FFFFFF; color: #000000; }





a.menu:visited 	{ background-color:FFFFFF; color: #000000; }





a.menu:active 	{ background-color:FFFFFF; color: #000000; }





a.menu:hover 	{ 

		background-color:#FFFFFF;

		color: #004C42;



		}
